### Property

# GnomeAutoar Compressor:output-is-dest

#### Declaration

    property output-is-dest: gboolean [ read, write, construct ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `autoar_compressor_get_output_is_dest()`
Setter method | `autoar_compressor_set_output_is_dest()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no